Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 12:28:14 +0000 (UTC)

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I purchased baby bed and received it last week but the wood condition very bad  scratched, plastic pieces is yellow and in the branch showing white  I explained this to the delivery person and he said we are delivery only this is not from ourside . 
I tried to contact the number 17560600 but no response and i called 80001271 the agent didn’t assist me because my order is not online order and i dont have time to visit the branch . 

However I’m requesting you to send some one to check the product and make sure the wood cracks doesn’ contain bugs. 

Therefore please i need someone to contact me ASAP to solve this issue https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5968259